<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5A5-qS-a5c.headerCell.title</key>
	<string>pid</string>
	<key>5d6-Bf-wD7.headerCell.title</key>
	<string>ジョブ</string>
	<key>KdW-Ay-P6t.title</key>
	<string>プロセスIDをコピー</string>
	<key>lef-nJ-tqb.ibShadowedObjectValues[0]</key>
	<string>項目1</string>
	<key>lef-nJ-tqb.ibShadowedObjectValues[1]</key>
	<string>項目2</string>
	<key>lef-nJ-tqb.ibShadowedObjectValues[2]</key>
	<string>項目3</string>
	<key>ntf-01-trm.title</key>
	<string>終了時に通知</string>
	<key>pEI-G1-GB6.title</key>
	<string>コマンドをコピー</string>
</dict>
</plist>
